import React from 'react';
export default function FitPageHeight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M389.38-618.62h181.24L480-709.23zM480-250.77l90.62-90.61H389.38zM760-120H200v-720h560zm-30.77-30.77v-658.46H230.77v658.46zm0-658.46H230.77z" })));
}
